body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
}
a:link {
	color: #0000CC;
	text-decoration: none;
}
a:visited {
	color: #990000;
	text-decoration: none;
}
a:hover {
	color: #009900;
	text-decoration: underline;
}
a:active {
	color: #00CC00;
	text-decoration: none;
}
.style1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	}
	
.style1Red {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #990000;
	}
	
.style2 {font-family: Verdana, Arial, Helvetica, sans-serif}
.nobold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: large;
	font-style: normal;
}
.style3 {font-size: 14px}
body {
	background-color: #FFFFFF;
}.style4.style2 {
	color: #800000;
}
.largerBlack {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	color: #000;
}
.MedBold {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
H1 {
	margin-top: 0; margin-bottom: 0;
}
.smallcss {
	font-size: 10px;
	font-style: normal;
}
